Bio::Structure::StructureI(3)

NAME
Bio::Structure::StructureI - Abstract Interface for a Structure objects

SYNOPSIS
Give standard usage here

DESCRIPTION
Describe the interface here

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org                  - General discussion
  http://bioperl.org/wiki/Mailing_lists  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via the web:

  http://bugzilla.open-bio.org/

AUTHOR - Kris Boulez
Email kris.boulez@algonomics.com

APPENDIX
The rest of the documentation details each of the object methods. Internal methods are usually preceded with a _